Subject: Re: [rohc] RFC4996bis

From: Wesley Eddy <[email-masked]>
Date: Tue, 04 Sep 2012 00:03:29 -0400

We haven't seen any responses to this query.  This is a reminder nudge
in case people have been on vacation, or otherwise slow to respond.
Currently, this question is the only thing holding the 4996bis document
up, so feedback would be appreciated!

On 8/18/2012 11:32 PM, Wesley Eddy wrote:
> As you may be aware, the authors of RFC 4996 have been working
> on an update that's currently held up in the IESG Review based
> on the following DISCUSS comment from Russ:
> 
> """
>   The issue below is the same as the one raised in the Gen-ART Review
>   by Joel Halpern on 16-July-2012.
> 
>   Section 5.2.2.2 on negative acknowledgments includes the following:
>   >
>   > ... unless it has confidence that information sent after the packet
>   > being acknowledged already provides a suitable response ...
>   >
>   This deals with a specific response to the NACK, it is unclear what
>   constitutes confidence.  Other places in this document that refer to
>   gaining confidence provide specific descriptions of how it is gained.
>   The primary methods for gaining confidence are receiving acks or
>   sufficient transmissions.  If all that is meant here is sufficient
>   transmissions, please say so.
> """
> 
> There seems to be disagreement about whether additional text
> would be useful in this regard.
> 
> We'd like to hear from people on this ROHC mailing list who
> either have implemented or might implement this specification
> as to whether or not more clarity is needed here, or if it's
> really not useful or a good idea to add such text.
> 

-- 
Wes Eddy
MTI Systems